# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_03.EntryTransaction3

Packages that use EntryTransaction3
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_03

## Uses of EntryTransaction3 in org.kapott.hbci.sepa.jaxb.camt_052_001_03

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_03 with type parameters of type EntryTransaction3
Modifier and Type
Field
Description
`protected List<EntryTransaction3>`
EntryDetails2.`txDtls`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 that return EntryTransaction3
Modifier and Type
Method
Description
`EntryTransaction3`
ObjectFactory.`createEntryTransaction3()`
Create an instance of `EntryTransaction3`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 that return types with arguments of type EntryTransaction3
Modifier and Type
Method
Description
`List<EntryTransaction3>`
EntryDetails2.`getTxDtls()`
Gets the value of the txDtls property.